/*WK TEASER*/
.tn_wk2014 .wk-links {background-color:#fff!important;border-top:1px solid #93cb08!important;height:185!important;overflow:hidden!important}
.tn_wk2014 .wk-links ul.left li,.tn_wk2014 .wk-links ul.right li{height:auto!important;border-bottom:1px solid #e8e9ea!important}
.tn_wk2014 .wk-links ul.left li a,.tn_wk2014 .wk-links ul.right li a {color:#004996!important;font-size:14px!important;padding-left:12px!important;font-weight:bold!important}
.tn_wk2014 .wk-links ul.left li a:hover,.tn_wk2014 .wk-links ul.right li a:hover {color:#0066cf!important}
.tn_wk2014 .wk-links ul.left,.tn_wk2014 .wk-links ul.right {float:none!important;width:auto!important}


.dos_idaf				{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_idfa.gif) no-repeat}
.dos_app-van-de-dag				{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_appvandedag.jpg) no-repeat}
/*.dos_wk-voetbal					{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_wkvoetbal.jpg) no-repeat}*/
.dos_tweedekamer-verkiezingen					{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_tk2010.jpg) no-repeat}
.dos_vancouver-2010					{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_vancouver2010.jpg) no-repeat}
.dos_stadsgezichten						{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_stadsgezicht.jpg) no-repeat}
.dos_taxi-amsterdam						{width:1136px;height:70px;margin:35px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_taxiamsterdam.jpg) no-repeat}
.dos_liquidatieproces						{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_liquidatieproces.jpg) no-repeat}
.dos_affaire-rochdale						{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_rochdale.jpg) no-repeat}
.dos_de-columnisten						{width:1136px;height:70px;margin:45px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_holman.jpg) no-repeat}
.dos_hans-halveert					{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_hans-halveert.jpg) no-repeat}
.dos_de-wallen						{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_dewallen.jpg) no-repeat}
.dos_dossier_fotografie						{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_fotografie.gif) no-repeat}
.dos_kredietcrisis						{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_kredietcrisis.jpg) no-repeat}
.dos_dossier-noordzuidlijn						{width:956px;height:70px;margin:35px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_nzlijn.gif) no-repeat}

.dos_nationale-scriptieprijs						{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_scriptieprijs.jpg) no-repeat}

.dos_radovan-karadzic				{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_karadzic.gif) no-repeat}
.dos_parooltv						{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_parooltv.gif) no-repeat}
.dos_olympische-spelen-2008			{width:956px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_olymp.gif) no-repeat}
.dos_hans-van-der-beek				{width:1136px;height:70px;margin:20px 0 0 20px;background:url(/static/nmc/nmc/teasers/dos/dossier_head_vanderbeek.jpg) no-repeat}


/* begin stijlen voor teaser banen */
.teas_job {background:url(/static/nmc/nmc/rp/nav/teaserbanen/images/general/teaser_banen_bg.gif) no-repeat;width:360px;height:145px;color:#fff}
.teas_job h1 {font-size:16px;padding:5px 0;margin:0}
.teas_job a,.teas_job a:hover  {color:#fff;text-decoration:underline}
.teas_job a:hover {text-decoration:none}
.teas_job_field 	{width:165px;vertical-align:top;font-size:10px;color:#06c;background:#fff;margin-left:5px;border:none}
.teas_job_bg 		{width:180px;height:20px;background-image: url(/static/nmc/nmc/rp/nav/teaserbanen/images/general/teaser_banen_field_bg.gif);background-repeat: no-repeat;margin-bottom:2px}
.teas_job form	{margin:0;padding:0;}
.teas_job_left	{float:left;width:128px;height:128px;}
.teas_job_right	{float:left;width:200px;margin-left:16px}
/* einde stijlen voor teaser banen */

/* WerkenDichtbij Integratie */
#tj_container 		{margin:20px 0 20px 0;border:1px solid #10336d;width:298px;overflow-x:hidden;font:11px "Arial",sans-serif}

#tj_container a 	{color:#f60;}
#tj_footer .tj_by	{margin:0 0 9px 6px;display:block;}
	
#tj_header	{padding:0;border-bottom:1px solid #10336d}
#tj_footer	{padding:0;}

#tj_container img		{border:0;display:block;float:none;}
#tj_header, #tj_footer	{text-align:center;} 
#tj_content				{margin-bottom:5px;}
#tj_content ul 			{list-style-type:none;margin:0;padding:0;}
#tj_content ul li 		{padding:10px 0;clear:left;border-bottom:1px solid #ccc;}
#tj_content ul li.alternate		{background-color:#eee;}
#tj_content ul li div			{float:left;width:70px;min-height:30px;margin:0 3px 0 0;padding:0 0 0 4px;}
#tj_content ul li div.list_jobs_right	{width:214px;padding:0 4px 0 0;}
#tj_content ul li.last		{border:none;}
#tj_content ul li h4 		{font-size:14px;font-weight:bold;line-height:14px;margin:0 0 10px;}

.nav_cntr1 li.paroolDatingHeart {background:url(/static/nmc/nmc/teasers/paroolDatingHeart.png) no-repeat 12px 10px;padding-left:18px}